@import "variables/font";
@import "variables/colors";

.new-group-details {
  &__form {
    display: flex;
    flex-direction: column;
    padding: 2rem 0;
    gap: 2rem;
    .items-container {
      display: grid;
      gap: 1rem;
      .item {
        display: grid;
        grid-template-columns: 15% 1fr;
        text-align: right;
        align-items: center;
        gap: 1rem;
        &:last-child {
          align-items: flex-start;
        }
        &__title {
          padding: 0;
          margin: 0;
          font-family: $roboto-bold;
          font-size: 18px;
        }
        &__input {
          .words-limit {
            color: $neutral-50;
          }
        }
      }
    }
    .buttons {
      display: flex;
      justify-content: flex-end;
      gap: 1rem;
      margin-bottom: 2rem;
    }
  }
}
